List all meeting recording sessions for an incident. Returns recordings sorted by session number. Each recording represents one bot session with its own transcript, status, and metadata.
curl --request GET \
--url https://api.rootly.com/v1/incidents/{incident_id}/meeting_recordings \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "meeting_recordings",
"attributes": {
"platform": "zoom",
"session_number": 123,
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"duration_minutes": 123,
"speaker_count": 123,
"word_count": 123,
"transcript_summary": "<string>"
}
}
],
"meta": {
"current_page": 123,
"next_page": 123,
"prev_page": 123,
"total_count": 123,
"total_pages": 123
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Incident UUID
Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/incidents/{incident_id}/meeting_recordings \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "meeting_recordings",
"attributes": {
"platform": "zoom",
"session_number": 123,
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"duration_minutes": 123,
"speaker_count": 123,
"word_count": 123,
"transcript_summary": "<string>"
}
}
],
"meta": {
"current_page": 123,
"next_page": 123,
"prev_page": 123,
"total_count": 123,
"total_pages": 123
}
}